## *smolbote?*
_It's yet another no-frills browser, poi!_

### What is this and why should I care?
smolbote is a [keep-it-simple][kiss-principle] free software web browser.

This program is free software. You can use it as you see fit, study and modify
the source code, and share the program with or without modification, while
providing the same terms.

For more information, and a list of dependancies, see [LICENSE.md][repo-license].

#### Simplicity
This should be a simple browser that only does its browsing job with as little
fuss as possible. This is not a platform.

#### Customizability
This browser should be usable out of the box, with minimal if any configuration
necessary. All functionality should be user-customizable, and it is the user's
responsibility to ensure a stable working state when changing settings.

#### Pragmatic Freedom
Free software should serve the user, not impose unbreakable barriers for
ideological reasons.

QtWebEngine allows the usage of third-party non-free codecs and non-free
plugins. This browser does not prevent you from doing so. It's up to you how
you exercise your freedom.

### What's up with the name?!
It's a small boat. It says poi.

### Sounds dumb, how do I use it?
You make it yourself. Detailed [build instructions](/smolbote/building.html) included.

### It doesn't work, what now?
Drop me an email at _aqua at iserlohn dash fortress dot net_.

[kiss-principle]: https://en.wikipedia.org/wiki/KISS_principle
[repo-license]: https://neueland.iserlohn-fortress.net/gitea/aqua/smolbote/src/branch/master/LICENSE.md
