#!/usr/bin/env python3

import argparse
import os
import sys

if __name__ == "__main__":
    parser = argparse.ArgumentParser(description='Generate file containing random data')
    parser.add_argument('--output', type=argparse.FileType('wb'), default=sys.stdout, help='Output file')
    parser.add_argument('--length', type=int, default=256, help='Length of file')

    args=parser.parse_args()

    args.output.write(os.urandom(args.length))

