/*
 * This file is part of smolbote. It's copyrighted by the contributors recorded
 * in the version control history of the file, available from its original
 * location: https://neueland.iserlohn-fortress.net/gitea/aqua/smolbote
 *
 * SPDX-License-Identifier: GPL-3.0
 */

#ifndef CONFIGURATIONEDITOR_PLUGIN_H
#define CONFIGURATIONEDITOR_PLUGIN_H

#include <QVector>
#include <plugininterface.h>

class QDialog;
class ConfigurationEditorPlugin : public QObject, public PluginInterface
{
    Q_OBJECT
    Q_PLUGIN_METADATA(IID PluginInterfaceIid FILE "ConfigurationEditor.json")
    Q_INTERFACES(PluginInterface)

public:
    // PluginInterface
    CommandHash_t commands() override;
    QDialog *createWidget(QWidget *parent = nullptr) const override;
};

#endif // CONFIGURATIONEDITOR_PLUGIN_H
