/*
 * This file is part of smolbote. It's copyrighted by the contributors recorded
 * in the version control history of the file, available from its original
 * location: https://neueland.iserlohn-fortress.net/gitea/aqua/smolbote
 *
 * SPDX-License-Identifier: GPL-3.0
 */

#include "newhttpheaderdialog.h"
#include "ui_newhttpheaderdialog.h"

NewHttpHeaderDialog::NewHttpHeaderDialog(QWidget *parent) :
    QDialog(parent),
    ui(new Ui::NewHttpHeaderDialog)
{
    ui->setupUi(this);
}

NewHttpHeaderDialog::~NewHttpHeaderDialog()
{
    delete ui;
}

QString NewHttpHeaderDialog::header() const
{
    return ui->header->text();
}

QString NewHttpHeaderDialog::value() const
{
    return ui->value->text();
}
