/*
 * This file is part of smolbote. It's copyrighted by the contributors recorded
 * in the version control history of the file, available from its original
 * location: https://neueland.iserlohn-fortress.net/gitea/aqua/smolbote
 *
 * SPDX-License-Identifier: GPL-3.0
 */

#include "newprofiledialog.h"
#include "ui_newprofiledialog.h"

NewProfileDialog::NewProfileDialog(QWidget *parent) :
    QDialog(parent),
    ui(new Ui::NewProfileDialog)
{
    ui->setupUi(this);
}

NewProfileDialog::~NewProfileDialog()
{
    delete ui;
}

const QString NewProfileDialog::getId() const
{
    return ui->id_lineEdit->text();
}

bool NewProfileDialog::getOtr() const
{
    return ui->offTheRecord->isChecked();
}
