/*
 * This file is part of smolbote. It's copyrighted by the contributors recorded
 * in the version control history of the file, available from its original
 * location: https://neueland.iserlohn-fortress.net/gitea/aqua/smolbote
 *
 * SPDX-License-Identifier: GPL-3.0
 */

#ifndef NEWPROFILEDIALOG_H
#define NEWPROFILEDIALOG_H

#include <QDialog>

namespace Ui {
class NewProfileDialog;
}

class NewProfileDialog : public QDialog
{
    Q_OBJECT

public:
    explicit NewProfileDialog(QWidget *parent = nullptr);
    ~NewProfileDialog();

    const QString getId() const;
    bool getOtr() const;

private:
    Ui::NewProfileDialog *ui;
};

#endif // NEWPROFILEDIALOG_H
