#!/usr/bin/bash

# git shortlog:
# -s (--summary): suppress commit description
# -n (--numbered): sort according to number of commits per author
# -e (--email): show email address of author

# sed:
# replace (any spaces)(any numbers)(any spaces) with ' - '
# this replaces the commit numbers and turns it into a bullet list
git shortlog -sne $1 | sed -e 's/^\s*[0-9]*\s*/ - /g'

